<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1925">
  <controller name="state" pages="0,a,1,b" selected="1"/>
  <displayList>
    <component id="n4_opwg" name="com_stage" src="opwgy" fileName="com/com_state.xml" xy="432,127" scale="0.85,0.85">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n49_dini" name="n49" src="dini7h" fileName="img/yxdt_top_bg.png" pkg="o9974uc5" xy="0,-188" size="1080,344"/>
    <component id="n47_sjfi" name="btn_game_menu" src="sjfi6p" fileName="btn/btn_menu.xml" pkg="o9974uc5" xy="3,2" size="133,118">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n46_sjfi" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="238,20">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n24_rnhk" name="btn_pass" src="rnhk1x" fileName="com/btn_battle.xml" xy="-289,-228" pivot="0.5,0.5" size="180,148" scale="0.8,0.8" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n41_vkof" name="btn_noads" src="vkof5k" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="-13,158" size="154,144" scale="0.75,0.75">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n32_d6ui" name="btn_three_day" src="d6ui59" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="113,169" size="177,139" scale="0.73,0.73">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n38_vkof" name="btn_vip" src="pjnncg" fileName="com/btn_vip.xml" pkg="c9mmg3dx" xy="256,139" size="185,166" scale="0.7,0.7"/>
    <component id="n37_vkof" name="btn_live" src="pjnncf" fileName="com/btn_live.xml" pkg="c9mmg3dx" xy="699,168" size="180,130" scale="0.8,0.8" visible="false">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n39_vkof" name="btn_album" src="ccp2cc" fileName="com/btn_albums.xml" pkg="c9mmg3dx" xy="882,147" size="157,142" scale="0.72,0.72">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n16_opwg" name="slot" src="opwg11" fileName="com/com_slot.xml" xy="24,1510" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n5_opwg" name="out_parent" xy="388,1345" size="294,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n40_vkof" name="btn_secret" src="pjnnce" fileName="com/btn_secret.xml" pkg="c9mmg3dx" xy="742,1324" scale="0.8,0.8" visible="false">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_opwg" name="btn_add" src="opwgz" fileName="com/btn_add.xml" xy="910,1517" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_opwg" name="btn_back" src="opwg10" fileName="com/btn_prop.xml" xy="412,1727" controller="prop,0">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n13_opwg" name="btn_remove" src="opwg10" fileName="com/btn_prop.xml" xy="85,1727" controller="prop,1">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n14_opwg" name="btn_refresh" src="opwg10" fileName="com/btn_prop.xml" xy="738,1727" controller="prop,2">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n36_azyr" name="btn_look_ad" src="d8su1k" fileName="com/btn_look_ad.xml" xy="13,1333" scale="0.7,0.7" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n50_ij7i" name="btn_wv" src="ij7i7t" fileName="btn/btn_wb.xml" pkg="o9974uc5" xy="15,300" scale="0.75,0.75">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>